WordPress.org

Forums

WooCommerce - excelling eCommerce
[resolved] Can't update Woocommerce (2 posts)

  1. morlikster
    Member
    Posted 2 years ago #

    Hi,

    I'm trying to update my Woocommerce version from 1.5.8 to 1.6.4 but got the following message that says update failed.

    Update Plugin
    Downloading update from http://downloads.wordpress.org/plugin/woocommerce.1.6.4.zip…

    Unpacking the update…

    Installing the latest version…

    Removing the old version of the plugin…

    Could not remove the old plugin.

    Plugin update failed.

    Does anyone know how to fix this? Thank you so much!

    http://wordpress.org/extend/plugins/woocommerce/

  2. royho
    Member
    Posted 2 years ago #

    Try doing it manually...Download the latest Woocommerce to your desktop, unzip it to woocommerce folder. Then FTP in to your site and go to yoursitename/wp-content/plugins/ and overwrite the existing woocommerce folder with the new one.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WooCommerce - excelling eCommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic